<div class="plc">
  <h1><a href="index.html">Bistip is an innovative marketplace for peer to peer courier service. Bistip connects travelers and item lookers. Travelers get side income, item seekers get their wish.. </a></h1>
  <script type="text/javascript">
    $(document).ready(function() {

      $('.navNotification, .navInbox, .navDashboard').mTip({
        align : 'bottom'
      });

    });
  </script>
  <nav>
    <a href="join.html" class="btnAction">Register</a>
    <a href="login.html">Login</a>
    <a href="market.html">Market</a>
    <a href="how.html">How It Works</a>
  </nav>


</div>
